<?php

function zmienna_liczba_argumentow() {
  echo "Liczba parametrów:";
  echo func_num_args();

  echo "<br />";
  $argumenty = func_get_args();
  foreach ($argumenty as $argument) {
    echo $argument."<br />";
  }
}

zmienna_liczba_argumentow(1,2,3);

zmienna_liczba_argumentow("cześć",47.3);

?>